TOA E-Ordering - Support #23386
06/24/2025 02:17 PM - Bright Phattarapong

Status: New

Priority: Normal

Assignee: Bright Phattarapong
Category:

Target version:
00000 Mandays: 2.00
Reported Date:

Start date:
Due date:
% Done:

Estimated time:

Reported By:

06/24/2025
08/28/2025
0%

0.00 hour

Description

1. Add 0000 0000000 0000DO0D AP 0DO0DO0DO0DODDO0OO0O00D00OD (0.5 Manday)

2. Edit 0000 00000000D00DO0DO000 000000 AP DOODOODOODO0DO0DOD DOODOCODOD (0.5 Manday)

3. Test/Support (1 Manday)

History

#1 - 08/05/2025 09:56 AM - Bright Phattarapong

- Tracker changed from Feature to Support

#2 - 08/05/2025 10:00 AM - Bright Phattarapong
- Due date set to 08/28/2025

#3 - 08/13/2025 03:50 PM - Bright Phattarapong
- Assignee set to Bright Phattarapong

09/09/2025
